body {
	margin: 0px;
	background-image: url(../imagens/fundo_02.jpg);
	background-repeat: repeat-x;
	background-position:top;
	background-color:#FFFFFF;
}
.texto{
	font-family: tahoma;
	font-size: 11px;
	color: #7C8A67;
	text-decoration:none;
}
.texto:hover{
	text-decoration:underline;
}
.texto1 {
	font-family: tahoma;
	font-size: 11px;
	color: #7C8A67;
	font-weight: bold;
	text-decoration:none;
}
.texto1:hover{
	text-decoration:underline;
}
.texto2 {
	padding: 40px;
	padding-top: 10px;
	font-family: tahoma;
	font-size: 16px;
	text-align:justify;
	color: #7C8A67;
	text-decoration: none;
}

.texto3 {
	font-family:"Bordeaux Medium";
	font-size: 24px;
	color: #06f;
	padding-left: 20px;
	padding-top: 30px;
}
.texto4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	padding-left: 20px;
	padding-top: 30px;
	}
.texto5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8px;
	color: #099;
	padding-left: 20px;
	padding-top: 30px;
	}
a:visited {
  color: #099;
}
.texto6 {

	font-family: tahoma;
	font-size: 14px;
	color: #7C8A67;
	text-decoration: none;
	padding-left: 10px;
}

.texto7 {
	font-family:"Bordeaux Medium";
	font-size: 18px;
	color: #06F;
	padding-left: 10px;
	padding-top: 0px;
}
.texto8 {
	padding: 40px;
	padding-top: 10px;
	font-family: tahoma;
	font-size: 12px;
	text-align:justify;
	color: #7C8A67;
	text-decoration: none;
}

.tabform {
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:50px;
	padding-bottom:50px;
	padding-left: 10px;
	padding-right:10px;}
